html {
    background-color: #00624e;
    font-family: "DejaVu Sans",Arial,Helvetica,sans;
    font-size: 11pt;
}

body {
    margin: 0;
    padding: 0;
    border: 0;
}

div#container1 {
    border-radius: 14px;
    box-shadow: 6px 6px 20px #554;
    margin-top: 2em;
    margin-left: auto;
    margin-bottom: 1em;
    margin-right: auto;
    background-color: #FFFF6F;
    width: 60em;
    max-width: 90%;
    min-width: 50em;
    padding: 1px
}

div#container2 {
    background-color: #dfdfdf;
    color: black;
    border: solid #004134 4px;
    border-radius: 14px;
}

div#header {
    background: url(headbg.png) top repeat-x #ffed42;
    height: 120px;
    border-radius: 0;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    padding: 1em 2em 1em 2em;
    }

div#menu {
    background: url(menubg.png) top repeat-x #ffed42;
    border-bottom: solid 1px #3f3f3f;
    padding: 0;
}

div#menu ul {
    list-style: none;
    margin: 0;
    border: 0;
    padding: 0;
    padding-top: 0.3em;
    padding-bottom: 0.2em;
    padding-left: 0.5em;
}

div#menu li {
    display: inline;
    background: url(menulibg.png) top repeat-x #ffed42;
    margin: 0;
    margin-left: 0.1em;
    margin-right: 0.1em;
    border: solid 1px #2f2f2f;
    border-bottom-width: 0px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 0;
    padding-top: 0.3em;
    padding-bottom: 0.2em;
    font-weight: bold;
    box-shadow: 4px 4px 6px rgba(0,0,0,0.4)
}

div#menu li:hover {
    background: url(menulihibg.png) top repeat-x #00624e;
}

div#menu li a {
    padding: 0.3em 0.3em 0.2em 0.3em;
    text-decoration: none;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.7);
    color: #cfcfcf;
    font-size: 95%;
}

div#menu li a:hover {
    color: #fff;
}

div#space {
    position: relative;
    background: url(menulibg.png) top repeat-x;
    background-size: 1px 5px;
    height: 5px;
    margin: 0;
    border: 0;
    border-bottom: solid #2f2f2f 1px;
    padding: 0;
}
div#space p {
    margin: 0;
    border: 0;
    padding: 0;
    height: 0px;
}

div#crumbs {
    background: url(menulibg.png) bottom repeat-x;
    background-color: #00624e;
    margin: 0;
    border: 0;
    border-bottom: solid #2f2f2f 1px;
    padding: 0.2em 2em 0.2em 1em;
    color: white;
}

div#crumbs ul {
    list-style: none;
    height: 1em;
    margin: 0;
    border: 0;
    padding: 0;
}

div#crumbs li {
    display: inline;
    vertical-align: top;
    margin: 0;
    border: 0;
    padding: 0 0 0 1em;
    font-size: 85%;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.7);
}

div#crumbs li:before {
    content: "\0020 \0020 \0020 \00BB \0020";
}

div#crumbs li a {
    margin: 0;
    border: 0;
    padding: 0;
    font-weight: normal;
    text-decoration: none;
    color: white;
}

div#crumbs li a:hover {
    text-decoration: underline;
}

div#content {
    background-color: #dfdfdf;
    background: url(contentbg.png) top repeat-x;
    background-size: 1px 300px;
    border-radius: 0;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    padding: 1em 2em 1em 2em;
    font-family: "DejaVu Serif",Georgia,"Lucida Console","Times New Roman",Times,serif;
}

div#content table {

}

div#content table td {
    padding: 0.1em 0.5em 0.1em 0.5em;
}

div#content table p {
    margin: 0;
    border: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "DejaVu Sans",Arial,Helvetica,sans;
    font-weight: bold;
}

h1.flashy {
    font-size: 200%;
    background: #00624e;
    border-radius: 0 0 14px 0;
    padding: 0.2em 1em 0.2em 1em;
    color: #dfdfdf;
    text-shadow: 0.03em 0.04em 0.15em rgba(0,0,0,0.9);
}

h1 {
    font-size: 170%;
    border-bottom: solid 0.1em #00624e;
    padding: 0.2em 0em 0.2em 0em;
    color: #00624e;
    text-shadow: 0.03em 0.04em 0.15em rgba(0,0,0,0.5);
}

h2, h3, h4, h5, h6 {
    padding: 0.2em 0em 0.2em 0em;
    color: #00624e;
    text-shadow: 0.03em 0.04em 0.15em rgba(0,0,0,0.5);
}

h2 {
    font-size: 155%;
}

h3 {
    font-size: 140%;
    font-style: italic;
}

h4 {
    font-size: 115%;
}

h5 {
    font-size: 110%;
    font-style: italic;
}

h6 {
    font-size: 100%;
}

p {
    text-align: justify;
}

tr {
    vertical-align: top;
}

.important {
    font-style: italic;
    font-size: 120%;
}

.float-left {
    float: left;
    margin: 0.4em 1em 0.4em 0;
}

.float-right {
    float: right;
    margin: 0.4em 0 0.4em 1em;
}
.frame {
    background: #00624e;
    border: solid 2px black;
    padding: 5px;
    border-radius: 8px;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
}
.frame img {
    border-radius: 4px;
    border: solid black 1px;
}
.clear {
    clear: both;
}

div#cf5 {
    position: relative;
    /* Sized to the image plus border it contains */
    width: 313px;
    height: 252px;
}

@keyframes cf5FadeInOut {
 0% {
   opacity:1;
 }
 12% {
   opacity:1;
 }
 20% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

div#cf5 img {
    position: absolute;
    top: 5px;
    left: 5px;
    animation-name: cf5FadeInOut;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 20s;
}
#cf5 img:nth-of-type(1) {
    animation-delay: 16s;
}
#cf5 img:nth-of-type(2) {
    animation-delay: 12s;
}
#cf5 img:nth-of-type(3) {
    animation-delay: 8s;
}
#cf5 img:nth-of-type(4) {
    animation-delay: 4s;
}
#cf5 img:nth-of-type(5) {
    animation-delay: 0s;
}

div#submenu {
    float: right;
    margin: 1em 0 1em 1em;
    border: solid 1px #4f4f4f;
    background-color: #afafaf;
    border-radius: 4px;
    box-shadow: 4px 4px 6px rgba(0,0,0,0.4);
    padding: 0;
    font-family: "DejaVu Sans",Arial,Helvetica,sans;
}

div#submenu ul {
    list-style: none;
    margin: 0;
    border: 0;
    padding: 0;
}

div#submenu li {
    margin: 0;
    border: 0;
    border-radius: 3px;
    padding: 0;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    font-weight: bold;
}

div#submenu li img {
    vertical-align: middle;
}

div#submenu li:hover {
    background: url(menulihibg.png) top repeat-x #005850;
}

div#submenu li a {
    padding: 0.4em 0.8em 0.3em 0.8em;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
    color: #2f2f2f;
}

div#submenu li a:hover {
    color: #fff;
}

div.newsstory {
    margin-right: 8em;
    border: solid 0px #2f2f2f;
    border-bottom-right-radius: 15px;
    box-shadow: 6px 6px 6px rgba(0,0,0,0.2);
    padding: 0 1em 1em 0;
}

div.newsstory + div.newsstory {
    margin-top: 3em;
}

div.newsdate {
    font-size: 80%;
    font-style: italic;
}

div#endmatter {
    margin: 2em;
}

div#endmatter p {
    margin: 0;
    border: 0;
    padding: 0;
    color: #003126;
    text-align: center;
    font-size: 80%;
}

input, textarea {
    font-family: "DejaVu Sans",Arial,Helvetica,sans;
    font-size: 10pt;
}
